prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/kompozer
includedir=/usr/local/include/kompozer

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 0.8b1
Requires: nspr >= 4.8.2
Cflags: -I${includedir}/java -I${includedir}/plugin
